{
  "texture_name": "atlas.terrain",
  "resource_pack_name": "cc",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "cracked_glass": {
      "textures": "textures/blocks/cracked_glass"
    }
  }
}
